weapons:
  weapon_sharp_spear:
    damage: 8.5
    speed: -2.9000000953674316
  weapon_dark_lord_sword:
    damage: 8.0
    speed: -2.4000000953674316
  weapon_spider_fang:
    damage: 9.5
    speed: -2.9000000953674316
  weapon_sharp_curved_sword:
    damage: 7.5
    speed: -2.200000047683716
  weapon_dragons_doom:
    damage: 9.5
    speed: -2.9000000953674316
  weapon_desert_wind:
    damage: 8.5
    speed: -2.6000001430511475
  weapon_golden_horns_battleaxe:
    damage: 7.5
    speed: -2.3499999046325684
  weapon_old_blade:
    damage: 7.0
    speed: -2.450000047683716
  weapon_infected_sharp_spear:
    damage: 8.5
    speed: -2.9000000953674316
  weapon_hand_of_malenia:
    damage: 8.5
    speed: -2.6000001430511475
  weapon_savage_sword:
    damage: 8.0
    speed: -2.4000000953674316
  weapon_savage_dagger:
    damage: 7.0
    speed: -2.450000047683716
  weapon_cursed_blade:
    damage: 7.0
    speed: -2.450000047683716
  weapon_black_katana:
    damage: 7.0
    speed: -2.25
  weapon_marika_hammer:
    damage: 9.0
    speed: -2.6500000953674316
  weapon_thief_dagger:
    damage: 5.0
    speed: -1.5000001192092896
  weapon_fury_of_the_storm:
    damage: 8.5
    speed: -2.9000000953674316
  weapon_savage_hammer:
    damage: 9.0
    speed: -2.6500000953674316
  weapon_wakizashi:
    damage: 5.0
    speed: -1.5000001192092896
  weapon_marai_executioner_sword:
    damage: 8.0
    speed: -2.450000047683716
  weapon_infected_sharp_sword:
    damage: 8.0
    speed: -2.4000000953674316
  weapon_old_dagger:
    damage: 7.0
    speed: -2.450000047683716
  weapon_golden_halberd:
    damage: 10.0
    speed: -3.049999952316284
  weapon_volcano_flame:
    damage: 8.0
    speed: -2.4000000953674316
  weapon_crimson_reaper:
    damage: 9.5
    speed: -2.9000000953674316
  weapon_sharp_sword:
    damage: 8.0
    speed: -2.4000000953674316
  weapon_phantom_needle:
    damage: 8.0
    speed: -2.4000000953674316
  weapon_fog_guard_sword:
    damage: 8.0
    speed: -2.4000000953674316
  weapon_hero_claymore:
    damage: 7.0
    speed: -2.450000047683716
  weapon_old_broadsword:
    damage: 8.0
    speed: -2.4000000953674316
  weapon_nagakiba:
    damage: 8.5
    speed: -2.6000001430511475
  weapon_spark_of_dawn_polearm:
    damage: 8.5
    speed: -2.9000000953674316
  weapon_kingslayer:
    damage: 6.659999847412109
    speed: -1.6660001277923584
  weapon_sunset_wings_claymore:
    damage: 7.0
    speed: -2.450000047683716
  weapon_wandering_wizard_sword:
    damage: 7.769999980926514
    speed: -2.299999952316284
  weapon_golden_execution_battleaxe:
    damage: 7.5
    speed: -2.3499999046325684
  weapon_forgotten_trace_spear:
    damage: 8.5
    speed: -2.9000000953674316
  weapon_rivers_of_blood:
    damage: 8.0
    speed: -2.4000000953674316
  weapon_dark_cover_sword:
    damage: 8.0
    speed: -2.4000000953674316
  weapon_infected_sharp_curved_sword:
    damage: 8.0
    speed: -2.4000000953674316
  weapon_chess_board_knight_polearm:
    damage: 8.5
    speed: -2.9000000953674316
  weapon_eclipse_soldier_spear:
    damage: 8.5
    speed: -2.9000000953674316
  weapon_savage_spear:
    damage: 8.5
    speed: -2.9000000953674316
  weapon_fates_beacon:
    damage: 8.0
    speed: -2.4000000953674316
  weapon_dragonslayer_halberd:
    damage: 10.0
    speed: -3.049999952316284
  weapon_hefty_club:
    damage: 19.0
    speed: -3.550000047683716
